ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I can't install latest Firefox 3.6.13 due to "lack of sufficient privileges". What does this mean. Is there anything I can do.

  • 3 ردود
  • 16 have this problem
  • 7 views
  • آخر ردّ كتبه SusanMerrill

more options

I have a iBookG4. I currently have Firefox 3.6.2 I understand Firefox 3.6.13 is the most recent update. When I am asked do you want to replace the old version with the new, I get the message "operation can't be completed because you don't have sufficient privileges for some of the items".

All Replies (3)

more options
  • Download a new copy of the Firefox program: http://www.mozilla.com/firefox/all.html
  • Trash the current Firefox application to do a clean (re)install.
  • Install the new version that you have downloaded.

Your profile data is stored elsewhere in the Firefox Profile Folder, so you won't lose your bookmarks and other personal data.

more options

Dear cor-el:

Thank you very much. Your suggestions worked.

Susan

more options

Dear cor-el:

Thank you very much. Your suggestions worked.

Susan